/**************************
 共通のスタイル
 **************************/
/* タイトル */
div#title{
	margin: 10px 0 20px 0;
	background-image:url(../img/title_bg.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	border-top-width: 4px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #1E7CC5;
	border-bottom-color: #ccc;
}
div#title h1{
	padding: 10px;
	font-size: 130%;
}
/* 仕切り線 */
hr{
	margin: 0 0px 20px;
	width: 630px;
	visibility: hidden;
	padding: 0px 0px 20px;
	display: block;
}
/**************************
 info_01.html
 info_02.html
 のスタイル
 **************************/
/* 全体のボックス*/
div#info {
	padding: 0px;
	width: 700px;
	margin: 0px auto;
}
#info #attention {
	/*	padding: 0px 1em !important;*/
	padding: 0px 10px 20px 0px;
}
h2 {
	margin: 0 auto 10px;
	color: #0066CC;
	font-size: 100%;
	padding: 0px 0.5em 0px 1.2em;
	text-indent: 0em;
}

h3
 {
	margin: 0 auto 10px;
	padding: 5px 5px 5px 15px;
	font-size: 100%;
	line-height: 1.4em;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-color: #1E7CC5;
	border-left-color: #1E7CC5;
}
h3.text01 {
	font-size: 120%;
}
p.text{
	margin: 0px 0px 10px;
	padding:0px 10px 0px 25px;
	font-size: 100%;
}
.num{
text-indent:-25px;
	margin: 0px 20px 10px 20px;
	padding:0px 10px 0px 25px;
	font-size: 100%;

}
.mar_01{
	margin-left:3em;
	}
.img{
	border:solid 1px #999;
	padding:3px;
	margin-bottom: 10px;
}

.txt_blue {
	color: #0066CC;
}
.txt_red {
	color: #FF0000;
}


.txt_bold {
	font-weight: bold;
}
.txt_under {
	border-bottom: 1px solid #000000;
}

